uuid: e632dd69-1542-43da-9870-60ba43cd2923
langcode: es
status: true
dependencies:
  module:
    - media
    - views_bulk_edit
_core:
  default_config_hash: xN0kWpQZeiYp9xWNycp37rmLmAcnEyS9LDjPPTPce2w
id: media_edit_action
label: 'Editar contenido multimedia'
type: media
plugin: 'entity:edit_action:media'
configuration: {  }
